Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3861 - Install from a 6.0 NFS server SEGVs
Summary: Install from a 6.0 NFS server SEGVs
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-01 19:58 UTC by cwg-redhat
Modified: 2015-07-29 23:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 12:23:33 UTC


Attachments (Terms of Use)

Description cwg-redhat 1999-07-01 19:58:26 UTC
I'm trying to do a network install off of a RedHat 6.0 box I
just built.  It plain and simple doesn't work.  Shortly
after NFS mounting the partition, I get this:

install exited abnormally -- received signal 11
sending termination signals...done
sending kill signals...done
...etc...

virtual terminal 3 shows the last several lines as:

...
* writing network information to /tmp/ifcfg-eth0
* state saved to /tmp
* second stage install running (version 6.0 build Apr 19
1999 16:17:22)
* extra log messages are enabled

The exact same directory structure on my netwinder works
just fine, but I'm trying to get it out of my build
process.  The netwinder is running 2.0.35.  I can access the
directory via NFS from other systems, and in fact, I could
access it from this same system when booted off the older
redhat5.2 system (which is no longer in a bootable state).

Comment 1 Jay Turner 2000-02-08 12:23:59 UTC
Spring cleaning  . . . please reopen this bug if you are still having the noted
trouble.

Comment 2 openshift-github-bot 2015-07-29 23:15:43 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/8a4de128e22b389da8d9f3f26ee2506ab394789e
Add rolling update strategy for router with -10% update percentage - fixes issue #3861


Note You need to log in before you can comment on or make changes to this bug.